@charset "UTF-8";
/* CSS Document */
body{
  min-width: 1280px;
}
.c-inner.footer-contact {
  max-width: 138rem;
  margin: 0 auto;
  padding: 0;
}

#content-Tokusetu img {
  width: auto;
  height: auto;
}

/*--------------------------------------------------------------
clearfix
--------------------------------------------------------------*/
.clearfix{
    zoom:1;
}

.clearfix:after{
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

/*--------------------------------------------------------------

--------------------------------------------------------------*/
#wrapper-Tokusetu{
	background-color:#fff;
	min-height:600px;
	_height:600px;	}

#wrap-Tokusetu{
    position: relative;
    height:auto !important; /*IE6*/	
    height: 100%;
    min-height: 100%;
    background-color:#FFF;
	_padding-bottom:144px; /*Footer*/ /*IE6*/		 
}

.pagetop-area {
	width: 940px;	
	margin: 0 auto;
	padding: 30px 15px 10px 15px;	
	background:none !important;
	text-align:right;}

article {
	margin:0 0 50px 0;}

/* --------------------------------------------------------------
.breadcrumb
--------------------------------------------------------------*/
.breadcrumb {
  padding: 0 6rem;
  margin: 11rem 0 0 0;
}
@media (max-width: 1280px) {
  .breadcrumb {
    margin-top: 0rem;
  }
}
/* --------------------------------------------------------------
main
--------------------------------------------------------------*/
#wrapper-Tokusetu .main {
	margin:0 0 80px;
}
#wrapper-Tokusetu .main h1 img{
	width: 100%;
  height: auto;
}
.content-Index {
	margin:0 auto;
	width:960px;}
.content-Index p.AreaLeft{
	float:left;
	width:680px;
	font-size:1.4em;
	line-height:180%;}
.content-Index p.AreaRight{
	float:right;
	width:221px;}
.content-Index p.AreaRight a {
	display:block;
	width:221px;
	height:56px;}

.content-Index p.AreaText{
	float:left;
	font-size:1.4em;
	line-height:180%;
	margin-bottom:40px;}



.content-Index h2 {
	margin-bottom:20px;}	


.productDetail {
	overflow:hidden;}

/*--------------------------------------------------------------
lineup
--------------------------------------------------------------*/
.lineup-tit {
	width:644px;
	height:27px;
	background:url(../images/index/tit_corrosionResistant.gif);
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}
	
ul#lineup-list{
  display: flex;
  gap: 27px;
  flex-wrap:wrap;
}

ul#lineup-list li a {
	display:block;
	width:300px;
	height:200px;
	border:1px solid #ececec;}

ul#lineup-list li a img{
	width: 100%;
}

ul#lineup-list li a.hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	border:1px solid #0068b7;}

/*--------------------------------------------------------------
feature
--------------------------------------------------------------*/
.feature {
	background-color:#f1f9fa;
	padding:50px 0;}
.feature h2 {
	width:951px;
	height:99px;
	background:url(../images/index/tit_feature.gif);
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}
	
.feature .feature-area {
	margin:0 auto;
	width:960px;}
.feature .feature-area h2 {
	margin-bottom:50px;}		

.feature .feature-area .area-left {
	float:left;
	width:450px;}

.feature .feature-area .area-right {
	float:right;
	width:450px;}
			
			

/*--------------------------------------------------------------
.selectionTable
--------------------------------------------------------------*/
.selectionTable {
	margin: 0 auto;
	width: 960px;}
.selectionTable h2 {
	font-size: 1.6em;
	font-weight: bold;
	padding: 5px 10px;
	background-color: #0068b7;
	color: #fff;
	margin-bottom: 20px;}
.selectionTable table {
	width:100%;
	margin-bottom: 10px;
	font-size:1.4rem;
	border-collapse:collapse;
	border-spacing:0;
	border-top: 1px solid #ccc;
	border-left:1px solid #ccc;}
.selectionTable table tbody tr {}
	.selectionTable table tbody tr:first-child th:first-child {
		background:#fff;}
	.selectionTable table tbody tr:nth-child(-n+2) {
		background:#ececec;}
	.selectionTable table tbody tr:nth-child(-n+2) th:last-child {
		background:#d7f6fa;}
	.selectionTable table tbody tr:after {
		display: inline-block;
		content: "";
		height: 40px;
		vertical-align: middle;}
.selectionTable table tbody tr th {
	text-align:center;
  vertical-align: middle;
	padding: 0 10px;
	font-weight:bold;
	border-right: 1px solid #ccc;
	border-bottom:1px solid #ccc;}
	.selectionTable table tbody tr:nth-child(2) th {
		width: 123px;}
	.selectionTable table tbody tr:nth-child(n+3) th {
		text-align:left;}
.selectionTable table tbody tr td {
	text-align:center;
  vertical-align: middle;
	border-right: 1px solid #ccc;
	border-bottom:1px solid #ccc;}
.selectionTable p {
    color: #555;
    font-size: 1.2em;
    line-height: 1.6em;
    margin-bottom: 30px;}



/*--------------------------------------------------------------
.pHValues
--------------------------------------------------------------*/
.pHValues {
	margin: 0 auto 80px auto;
	width: 960px;}
.pHValues h2 {
	font-size: 1.6em;
	font-weight: bold;
	padding: 5px 10px;
	background-color: #0068b7;
	color: #fff;
	margin-bottom: 20px;}
.pHValues img {
	margin:0 0 10px 0;}
.pHValues p {
    color: #555;
    font-size: 1.2em;
    line-height: 1.6em;
    margin-bottom: 30px;}



/*--------------------------------------------------------------
.seawaterResistant
--------------------------------------------------------------*/
.seawaterResistant {
	width:960px;
	margin:0 auto 50px auto;
	padding:40px 55px;
	background:#eae4d1;
	border-radius:4px;
	overflow:hidden;}
.seawaterResistant h2 {
	height:23px;
	margin:0 0 20px 0;
	background:url(../images/index/tit_seawater.gif) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}
.seawaterResistant div {
	float:left;
	width:450px;}
.seawaterResistant div p {
	margin:0 0 24px 0;
	font-size:1.4em;
	line-height: 160%;}
.seawaterResistant div p span {
	font-weight:bold;}
.seawaterResistant div ul {
	overflow:hidden;}
.seawaterResistant div ul li {
	float:left;}
.seawaterResistant div ul .btn-seawaterResist a {
	display:inline-block;
	width:221px;
	height:56px;
	margin:0 8px 0 0;
	background:url(../images/index/btn_seawterResistant.gif) top;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}
.seawaterResistant div ul .btn-seawaterCatalogue a {
	display:inline-block;
	width:221px;
	height:56px;
	background:url(../images/index/btn_catalogueSeawater.gif) top;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}
.seawaterResistant div ul li a.hover {
	background-position:bottom;}
	
.seawaterResistant img {
	float:right;}